Last Comment Bug 721365 - Make AddMsgUrlToNavigateHistory scriptable
: Make AddMsgUrlToNavigateHistory scriptable
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Folder and Message Lists (show other bugs)
: Trunk
: x86_64 Linux
: -- normal with 1 vote (vote)
: Thunderbird 12.0
Assigned To: Jonathan Protzenko [:protz]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-26 06:14 PST by Jonathan Protzenko [:protz]
Modified: 2012-04-20 03:48 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
The patch, pretty straightforward (3.49 KB, patch)
2012-01-26 06:14 PST, Jonathan Protzenko [:protz]
mozilla: review+
Details | Diff | Splinter Review

Description Jonathan Protzenko [:protz] 2012-01-26 06:14:22 PST
Created attachment 591772 [details] [diff] [review]
The patch, pretty straightforward

I need this for Conversations to be able to interact with the back/forward buttons.
Comment 1 David :Bienvenu 2012-01-26 08:48:15 PST
Comment on attachment 591772 [details] [diff] [review]
The patch, pretty straightforward

looks good, thx.
Comment 2 Jonathan Protzenko [:protz] 2012-01-27 05:24:12 PST
http://hg.mozilla.org/comm-central/rev/3d41f0339494
Comment 3 Jonathan Protzenko [:protz] 2012-01-27 05:30:02 PST
hgweb doesn't seem to generate a complete page using the link above (it may look like I only modified the .idl) but I believe I pushed the right patch.

Thanks for the fast review David :)

Note You need to log in before you can comment on or make changes to this bug.